Subject: Ticket Assigned - late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Dec 2022 17:43:14 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery ross anne almazan                    Bot:    Hi, welcome to Babyshop?  مرحبًا بك في بيبي شوب  Bot:  Hi ross anne almazan, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9404692167 Bot:   Your order is on the way?    Track your order here:      You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0544008659            09:28 PM, 07th Dec                   Mohammed                    Hi Ross, thank you for contacting us. I'm Mohammed .I will be happy to help you.           09:31 PM, 07th Dec                     ross anne almazan                    Hi           09:31 PM, 07th Dec                   Mohammed                   We are sorry for the delay in your order           09:31 PM, 07th Dec                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           09:31 PM, 07th Dec                     ross anne almazan                    I want to know the real status of my order           09:31 PM, 07th Dec                     ross anne almazan                    When will i get any feedback?           09:32 PM, 07th Dec                   Mohammed                   There is late delivery in your order.           09:37 PM, 07th Dec                   Mohammed                   We will update you through your email id [email-masked]           09:37 PM, 07th Dec                   Mohammed                   Is there anything else may I assist you?           09:37 PM, 07th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:42 PM, 07th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5430676